<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/editText_describe"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/editText_password"
        android:layout_alignParentTop="true"
        android:layout_marginTop="15dp"
        android:hint="@string/add_describe"
        android:ems="10"
        />


    <EditText
        android:id="@+id/editText_password"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/editText_describe"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="14dp"
        android:hint="@string/add_password"
        android:ems="10" >
        <requestFocus />
    </EditText>

</LinearLayout>